[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [virt-tools-list] virt-manager/libvirt backwards compatibility problem?



On 07/14/2011 08:41 AM, Whit Blauvelt wrote:
> Hi,
> 
> Apologies to those who may receive this twice. I posted this and a couple of
> followups to libvirt-users last Monday with no response. Since it's a
> question that straddles the interests of the two lists, I'm hoping I can do
> better here. The basic question:
> 
> - It appears that virt-manager and virsh, if run on a system with libvirt
>   0.9.x on it, cannot connect to systems whose libvirt is 0.8.x
> 
> - Is this generally the case, or just something needing additional
>   configuration on the several systems I've tested this on (with several
>   members of both the 0.9.x and 0.8.x series now)?
> 
> - If it is the general case, has this been documented? (Haven't found that,
>   but the documentation of this stuff is so sparse and scattered perhaps
>   I've missed it.)
> 
> - Is it a feature (that is, intentional) or a bug (which should/might be
>   fixed)?

It _might_ be this bug:
http://libvirt.org/git/?p=libvirt.git;a=commit;h=c2ddd536

-- 
Eric Blake   eblake redhat com    +1-801-349-2682
Libvirt virtualization library http://libvirt.org

Attachment: signature.asc
Description: OpenPGP digital signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]